# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "levenshtein"
  s.version = "0.2.2"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Erik Veenstra"]
  s.date = "2012-03-16"
  s.description = "Calculates the Levenshtein distance between two byte strings."
  s.email = "levenshtein@erikveen.dds.nl"
  s.extensions = ["ext/levenshtein/extconf.rb"]
  s.files = ["lib/levenshtein/version.rb", "lib/levenshtein.rb", "ext/levenshtein/levenshtein.h", "ext/levenshtein/levenshtein_fast.c", "ext/levenshtein/extconf.rb", "README", "LICENSE", "VERSION", "CHANGELOG", "test/test.rb"]
  s.homepage = "http://www.erikveen.dds.nl/levenshtein/index.html"
  s.rdoc_options = ["README", "LICENSE", "VERSION", "CHANGELOG", "--title", "levenshtein (0.2.2)", "--main", "README"]
  s.require_paths = ["lib"]
  s.rubyforge_project = "levenshtein"
  s.rubygems_version = "2.0.14"
  s.summary = "Calculates the Levenshtein distance between two byte strings."
  s.test_files = ["test/test.rb"]
end
